
        /* 精准重置 */
        .pro-box h1, .pro-box h2, .pro-box h3, .pro-box h4,
        .pro-box h5, .pro-box h6, .pro-box p,
        .pro-box ul, .pro-box ol, .pro-box dl,
        .pro-box li, .pro-box dd,
        .pro-box blockquote, .pro-box figure,
        .pro-box pre, .pro-box form {
            margin: 1em 0;
        }
        .pro-box ul, .pro-box ol {
            padding-left: 2.5em;
        }
        .pro-box img {
            margin: auto;
            padding: 10px 0;
            display: block;
        }

        /*表格*/
        .altrowstable>table {  
            font-family: verdana,arial,sans-serif;  
            color: #5D6366;  
            border-width: 1px;  
            border-color: #f8c300;  
            border-collapse: collapse;  
            width: 100%;
        }  
        .altrowstable>table th {  
            border-width: 1px;  
            padding: 8px;  
            border-style: solid;  
            border-color: #f8c300;  
        }  
        .altrowstable>table td {  
            border-width: 1px;  
            padding: 8px;
            border-style: solid;  
            border-color: #ccc;  
        }  
        .altrowstable>table p {  
            margin: 0;
        } 
        .altrowstable>table tr:nth-child(odd) {
            background-color: #F7F7F7;
        }
        .altrowstable>table tr:nth-child(even) {
            background-color: #ffffff;
        }
        .altrowstable .tr1,.altrowstable>table tr:nth-child(1){
            background-color: #041e41 !important;
            color: #fff;
            text-align: center;
        }
        .altrowstable>table tr:nth-child(1) td{
            padding: 28px 8px;
        }



        /*问答*/
        .faq-sectionpro {
            padding: 0 0 25px 0;
        }
        
        .section-title {
            font-size: 28px;
            font-weight: 600;
            margin-bottom: 25px;
            color: #333;
            text-align: center;
            padding-bottom: 34px;
            border-bottom: 1px solid #eee;
        }
        
        .faq-item {
            margin-bottom: 15px;
            overflow: hidden;
            transition: all 0.3s ease;
        }
        
        .faq-item:hover {
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
        }
        
        .faq-header {
            background: #f8f9fa;
            padding: 18px 20px;
            cursor: pointer;
            display: flex;
            justify-content: space-between;
            align-items: center;
            transition: background 0.3s;
        }
        
        .faq-header:hover {
            background: #e9ecef;
        }
        
        .faq-title {
            font-size: 16px;
            font-weight: 500;
            color: #333;
        }
        
        .faq-icon {
            width: 20px;
            height: 20px;
            position: relative;
            transition: transform 0.3s ease;
        }
        
        .faq-icon::before, .faq-icon::after {
            content: '';
            position: absolute;
            background-color: #6c757d;
            transition: all 0.3s ease;
        }
        
        .faq-icon::before {
            top: 50%;
            left: 0;
            width: 100%;
            height: 2px;
        }
        
        .faq-icon::after {
            top: 0;
            left: 50%;
            width: 2px;
            height: 100%;
            transform: translateX(-50%);
        }
        
        .faq-item.active .faq-icon::after {
            transform: translateX(-50%) rotate(90deg);
            opacity: 0;
        }
        
        .faq-item.active .faq-icon {
            transform: rotate(180deg);
        }
        
        .faq-content {
            padding: 0 20px;
            max-height: 0;
            overflow: hidden;
            transition: all 0.4s ease;
            background: #fff;
        }
        
        .faq-item.active .faq-content {
            padding: 20px;
            max-height: 2000px;
        }

        /* 响应式设计 */
        @media (max-width: 768px) {

            .section-title{
                font-size: 24px;
            }
            
            .faq-header {
                padding: 15px;
            }
            
            .faq-title {
                font-size: 15px;
                width: 90%;
            }
            
            .faq-content {
                padding: 0 15px;
            }
            
            .faq-item.active .faq-content {
                padding: 15px;
            }

            .pro-box img{
                width: 100%;
            }
        }